import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IGtfsConfig } from './gtfs.types.js';
import { gtfsProfile } from './gtfs.types.js';

export class GtfsConfigFlow extends SimpleLocalConfigFlow<IGtfsConfig> {
  constructor() {
    super(gtfsProfile);
  }
}
